Siguri

Adobe paralajmëron për sulme ndaj Reader dhe Acrobat

Dec 15 2009
0 Shpërndarje
Adobe paralajmëron për sulme ndaj Reader dhe Acrobat

“Gjatë mbrëmjes së ditës së hënë, Adobe ka pranuar raporte rreth një lëshimi në Adobe Reader dhe Acrobat 9.2 dhe të versioneve të mëhershme, që po keqpërdoret pa problem”, shkroi adobe në një post në blogun “Product Security Incident Response Team (PSIRT)” gjatë mbrëmjes së ditës së hënë. “Ne momentalisht jemi duke hetuar këtë çështje dhe po hulumtojmë rreth rreziqeve të mundshme që ka klienti ynë”.

Adobe ka pasur shumë pak detaje rreth problemit të raportuar. “Sapo do të kemi detaje shtesë, ne do të përditësojmë blogun PSIRT” tha një zëdhënëse për media, përmes një e-mail mesazhi.

Adobe ka dëgjuar rreth lëshimit nga “partnerë në komunitetin e sigurisë” tha ajo, duke shtuar se ajo nuk ka parë raporte publike rreth kësaj çështje, përveç në blog postin e vetë Adobe.

Duke pasur parasysh faktin se Reader dhe Acrobat janë të instaluar në shumicën e PC-ve të botës, produktet janë bërë në vazhdimësi një cak atraktiv për hakerë të kompjuterëve që marrin në shfrytëzim lëshimet në sistem për të lëshuar programe të paautorizuara në PC-në e viktimës.

Lajmet e fundit>